/* COMPANY CUSTOM STYLES */

.primary-bg { background-color: #ffffff !important; color: var(--search-bar) !important; }
.secondary-bg { background-color:var(--text-black)  !important; color: var(--bg-light) !important; }
.secondary-color { color: #607d8b ; }
.secondary-bdr { border: 1px solid #607d8b ; }

.omf-radio-blk input[type=radio]:checked + label:before {background-color: white;border: 2px solid #616161;}
.omf-radio-blk input[type=radio]:checked + label:after {background-color: #616161;}
.order-status.completed { border-right: 4px solid #8bc34a ; }

.omf-action-btn { background-color: var(--primary-color); color: var(--bg-light); padding: 15px;}

.omf-pullout-user-wrapper.primary-bg #signout { border-bottom: 1px solid var(--bg-light) !important; }

.omf-pullout-user-wrapper.primary-bg a { color: var(--text-black); }

#loader-wrapper .fa { color: #c9b083; }

#hero { background-color: var(--bg-light); }


#grid-layout #product-list .omf-avatar-wrapper { height: 292px; }

/*.qty-plus, .qty-minus {
    background-color: #ccb07c !important;
    border-radius: 2px;
    color: #fff !important;
    font-size: 25px;
}

.qty-button.count {
    border: 1px solid #ccb07c;
    border-radius: 2px;
    width: 50px;
    height: 45px !important;
}

.qty-button {
    background-color: #fff;
    color: #353535;
    margin: 0 2px;
}

.qty-button.count {
    position: relative;
    top: 0px;
    font-weight: bold;
}

.omf-action-btn.add-qty-btn {
    background-color: #607d8b;
}
*/
/*.add-qty {
    margin-top: 10px;
}*/

.omf-hdr-center a {
    color: #fff !important;
}

.bdr-btn {
    border: 1px solid var(--primary-dark) !important;
    background-color: #fff;
    color: var(--primary-dark) !important;
    width: 100%;
    padding: 10px;
    margin: 0;
    border-radius: 30px;
    cursor: pointer;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    line-height: normal;
}


/*---------Home page----------*/
    .omf-hero-avatar-wrapper {
    	    margin-bottom: 15px;
       }

    .omf-avatar-wrapper{
    	padding: 0 !important;
    }

    .omf-hero-wrapper-intro{
    	height: 100vh;

    }
    .omf-tile{
    	padding: 0 !important;
    	padding-bottom: 15px !important;
    }
    .omf-social-nav-wrapper a.reg{
    	padding: 7px;
    }

    #grid-layout #product-list .omf-tile {
    	border: 1px solid #fffcfc;
    }

    /*.btn button {
        font-weight: bold;
        outline: none;
        font-size: 16px;
        letter-spacing: 1px;
        padding: 15px 40px;
        border-radius: 10px;
        background-color: var(--primary-color);
        border: none;
        margin: 15px auto;
    }*/

    /*.btn button:hover {
        color: #fff;
        background-color: var(--primary-color);
    }*/

    .btn-wrapper {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .omf-main-nav ul li a:hover {
        transition: .3s ease;
        background: var(--hover-grey);
    }

    #cancel-update-form {
        background-color: #fff;
        color: var(--primary-dark);
        border: 1px solid var(--primary-dark);
    }
/*------------------------------------------------------Login sign up and forgot password page------------------------------------------------------*/
    #contact-info-form-wrapper, #forgot-password {
        background-color: #fff;
    }

    .auth-page {
        max-width: 100%;
        height: 100%;
        margin: auto;
        text-align: center;  
    }

     #contact-info-form h4{
        border: none;
    }

    #login-message {
        padding: 10px 40px;
        color: #000;
    }

    #signup-form {
        width: 64%;   
    }

    .omf-floating-label {
        padding-left: 16px !important;
    }


    .omf-text-field {
        padding: 5px 16px;
    }

    /*#login-form-wrapper {
        padding: 0px 30px !important;
        background-color: #ffffff !important;
        color: #000 !important;
    }*/

   .auth-page h2{
        font-weight: 600;
        color: var(--primary-dark);
        /*font-size: 20px;*/
    }

    button.login.omf-action-btn, #send-otp, #update-userpassword {
        width: 44%;
    }

    #contact-info-form h4{
        margin: 20px 10px;
        text-align: left;
    }

    p.copyright {
        /*line-height: 4.45em;*/
        margin-top: 20px;
        font-size: 12px;
        color: var(--text-grey);
    }  

    #contact-wrapper {
        line-height: 30px !important;
        margin: 20px 16px 0;
        border-radius: 6px;


        /* ============ Info Card ============ */
        .info-card{
            background: #fff;
            border-radius: 8px;
            padding: 14px 20px;
            /*box-shadow: 0 6px 18px rgba(0,0,0,.06);*/
            border: 1px solid #cdcdcd;
            margin-bottom: 16px;
        }

        .info-content {
            flex: 1;
            text-align: left;
        }

        .info-row{
            display: flex;
            gap: 12px;
            padding: 12px 0;
            border-bottom: 1px solid #eee;
        }
        
        .info-row:last-child{
            border-bottom: none;
            padding-bottom: 0;
        }

        .info-icon{
            width: 40px;
            height: 40px;
            border-radius: 10px;
            background: var(--primary-100);
            color:  var(--primary-dark);
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 16px;
            flex-shrink: 0;
        }

        .info-content label {
            padding: 0;
            margin: 0;
            font-size: 12px;
            color: #777;
            display: block;
            margin-bottom: 0px;
            line-height: normal;
            font-weight: 500;
        }

        .info-content span {
            font-size: 16px;
            font-weight: 500;
            line-height: normal;
            display: inline-block;
            width: 100%;
        }
    }

    a#forgot-password {
        text-decoration: underline;
        /*float: right;*/
        padding: 0px 16px;
        margin-top: -20px;
        margin-bottom: 20px;
        width: 100%;
        text-align: right;
        font-weight: 500;
        color: var(--primary-color);
        cursor: pointer;
    }

    /*#forgot-password, #otp-verification {
        padding: 40px 20px;
    }*/

    .omf-text-field label {
        text-align: left;
    }

    strong{
        font-weight: 500 !important;
    }

    .otp-img{
        padding: 15px;
        width: 110px;
        margin: auto;
        margin-bottom: 20px;
        border-radius: 50%;
        background-color: #6c001214;
    }

    .otp{
        margin: auto;
        text-align: center;
    }

    .omf-text-field.otp input {
        width: 40px;
        margin-right: 8px;
        text-align: center;
        color: #6c0012;
        font-weight: 600;
        background-color: #ffffff;
        padding: 8px;
        font-size: 20px;
    }

    #resend{
        background-color: transparent;
        border: none;
        text-align: center;
        width: 100%;
    }

    #cust-info-dtls {
        text-align: left;
        line-height: 24px;
    }

    #cust-info-dtls h4 {
        text-align: left;
        width: 120px;
        margin: 0;
    }

    #contact-wrapper{
        /*box-shadow: 0px 0px 2px 1px #dedede;*/
    }


    /*-----------------------------------------My Orders page------------------------------------------*/
    

    .paynow{
        background-color: #8bc34a !important;
    }

@media only screen and (min-width: 768px)  {
    #header-wrapper.on {
    max-width: 300px;
}

}
@media only screen and (min-width: 1024px)  {
        #header-wrapper.on {
    max-width: 300px;
}
  
/* AUTH PAGE STYLES 